Subject: [Tigers] Old Tires

From: "Lon Walters" <[email-masked]>
Date: Thu, 5 Sep 2013 13:05:29 -0700

I completely agree, replace, not "inspect" tires a maximum of 8-10 years old
(preferably 7).  At SEMA last year had an extended discussion with a tire
engineer.  Damage and delaminating occurs from the inside.  So inspect your
old stuff until the cows come home, you can't see the tire failing unless
you saved your Capt Crunch X-Rays glasses.  Those with older tires are
literally risking their lives and the lives of others.  It doesn't matter
what they look like on the outside.

Michaels RV story of a blowout has been repeated many times on RV discussion
groups, most with much worse outcomes.  He was one lucky guy.
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]